Class | RSS::Maker::RSS10
In: | rss/maker/trackback.rb rss/maker/image.rb rss/maker/dublincore.rb rss/maker/1.0.rb
Parent: | Object

### Methods

new

### Classes and Modules

Class RSS::Maker::RSS10::Channel
Class RSS::Maker::RSS10::Image
Class RSS::Maker::RSS10::Items
Class RSS::Maker::RSS10::Textinput

### Public Class methods

new()

[Source]

    # File rss/maker/1.0.rb, line 10
          def initialize
            super("1.0")
          end

[Validate]